﻿/* section */
#slider-hero {
    position: relative;
    overflow: hidden;
}

    #slider-hero .serialswipe-wrapper {
        background-color: #000;
    }

.slider-hero-item {
    display: table;
    width: 100%;
    height: 100%;
    background-size: cover;
}

.slider-hero-inner {
    display: table-cell;
    vertical-align: middle;
}

.slider-hero-content {
    padding: 150px 100px;
    /*max-width: 450px;*/
    max-width: 990px;
    margin: 0 auto;
    color: #fff;
    font-size: 19px;
}

.slider-hero-title {
    margin-bottom: 15px;
    font-size: 30px;
    letter-spacing: 1px;
    line-height: 1.3;
}

#slider-hero .serialswipe-nav {
    position: absolute;
    left: 0;
    bottom: 35px;
    right: 0;
    z-index: 1;
    text-align: center;
}

    #slider-hero .serialswipe-nav > li {
        opacity: 0.5;
        display: inline-block;
        height: 12px;
        width: 12px;
        overflow: hidden;
        text-indent: -999em;
        margin: 0 10px;
        cursor: pointer;
        background-color: #fff;
        border-radius: 10px;
        transition: 200ms;
    }

        #slider-hero .serialswipe-nav > li.is-current {
            opacity: 1;
        }


/* javascript : swipejs */
.serialswipe-wrapper {
    overflow: hidden;
    visibility: hidden;
}

.serialswipe-list {
    position: relative;
    overflow: hidden;
}

    .serialswipe-list > li {
        position: relative;
        float: left;
        width: 100%;
        height: 100%;
    }

    .serialswipe-list img {
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -o-user-select: none;
        user-select: none;
    }

.serialswipe-btn {
    opacity: 0;
    position: absolute;
    top: 50%;
    width: 60px;
    height: 80px;
    margin-top: -40px;
    transition: 400ms;
    background: center center no-repeat;
    cursor: pointer;
}

    .serialswipe-btn.is-prev {
        left: 20px;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAxCAYAAADEIbk7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NTgwRTBGNTY3QjQxMTFFNjkwMkY4MzdDQURDNzQ0RjUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NTgwRTBGNTc3QjQxMTFFNjkwMkY4MzdDQURDNzQ0RjUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1ODBFMEY1NDdCNDExMUU2OTAyRjgzN0NBREM3NDRGNSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1ODBFMEY1NTdCNDExMUU2OTAyRjgzN0NBREM3NDRGNSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PnVjcecAAAExSURBVHjavNhNDoIwEAVgyso7oBKjZ/ICXsMD+LPxJi5M3OqGC7jVeAnXWqcGEmwKbafzaPIWlCZfSgtMqrTWGbCpOp8ciJSUG+VFWSrQjAxyoczq6yofADHtlJkZCaakPPV/21PUIMhveYZApCAvIgEFIamQC9m5kBQoCuFC0QgHYiGxEBuJgVzINhQJhZKREEgE8UFiSB8kinRBLmSTgrggCGJDMKQNQZEGmqKRBjqjERNTBb2tKmYEqfJIG1Me1qwOiEdnMkFj7QsoZnfAMFcnBOu6Ib5B+m6KYr4BYljIIBEsdGAyFjP9JCx2UQ1252CcrcrCuC9gNJbyWYnCUj+WwZjEL6AIwaR+bF5Msi7oxaQPNDoxxFlQQblSFq2+NerQycYqFNRgR8qcsvoKMACEjkaK8Wc4kwAAAABJRU5ErkJggg==);
    }

    .serialswipe-btn.is-next {
        right: 20px;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAwCAYAAAAPfWqeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NUYzNzMzRkU3QjQxMTFFNjlDQ0FBOUQ3NzE4NDg3QjUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NUYzNzMzRkY3QjQxMTFFNjlDQ0FBOUQ3NzE4NDg3QjUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1RjM3MzNGQzdCNDExMUU2OUNDQUE5RDc3MTg0ODdCNSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1RjM3MzNGRDdCNDExMUU2OUNDQUE5RDc3MTg0ODdCNSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PtkJLCcAAAEfSURBVHjavNjRDYIwEAbgkzHEV2fScRxB0EFIHMBnoxOoU+i79XggKGlL2/vvmhxRIPnSiO1/kHNuy/XmunHVXKRR/eHixnHXwioiOtE41lxnrprQg7UF1979D/jMhg/q2O8XVWx6Qg3znfRhDykWugDHYheh2NwNMCzlphC2QkMQLGf6Iiz3Ry3GSh7VIqz0D5iNSZYVH/YMYdLFMhlDbAFJGGpjm8WQuSCKoUNIENOIVj6sq8hmfDRm03iiwNICqdGPdxMLNSYIaglqUuKZFGlTM6AJItn42tw0a4KUhJO2NJfnIAdJ+DdBUiOxGEkJ+RBkrm2BIbFG7Iju+kwQX7OsgkzbfzVkgNSRAdppI6YvnfrDhuvFddV8jfYVYABZ18LXcud3bQAAAABJRU5ErkJggg==);
    }

.serialswipe:hover .serialswipe-btn {
    opacity: 0.4;
}

    .serialswipe:hover .serialswipe-btn:hover {
        opacity: 0.8;
    }

    .serialswipe:hover .serialswipe-btn.is-prev {
        left: 0;
    }

    .serialswipe:hover .serialswipe-btn.is-next {
        right: 0;
    }

.serialswipe-list > li {
    opacity: 0;
    filter: alpha(opacity=0);
}

    .serialswipe-list > li.is-current {
        opacity: 1;
        filter: alpha(opacity=100);
    }

    .serialswipe-list > li [data-serialswipe-fx=zoomin] {
        transition-duration: 1000ms;
        -moz-transform: scale(0.6, 0.6);
        -webkit-transform: scale(0.6, 0.6);
    }

    .serialswipe-list > li.is-current [data-serialswipe-fx=zoomin] {
        -moz-transform: scale(1.0, 1.0);
        -webkit-transform: scale(1.0, 1.0);
    }

    .serialswipe-list > li [data-serialswipe-fx=zoomout] {
        transition-duration: 1000ms;
        -moz-transform: scale(2.0, 2.0);
        -webkit-transform: scale(2.0, 2.0);
    }

    .serialswipe-list > li.is-current [data-serialswipe-fx=zoomout] {
        -moz-transform: scale(1.0, 1.0);
        -webkit-transform: scale(1.0, 1.0);
    }

    .serialswipe-list > li [data-serialswipe-fx=slidetop] {
        transition-duration: 1500ms;
        position: relative;
        top: -50px;
    }

    .serialswipe-list > li.is-current [data-serialswipe-fx=slidetop] {
        top: 0;
    }

    .serialswipe-list > li [data-serialswipe-fx=slideright] {
        transition-duration: 1500ms;
        position: relative;
        right: -50px;
    }

    .serialswipe-list > li.is-current [data-serialswipe-fx=slideright] {
        right: 0;
    }

    .serialswipe-list > li [data-serialswipe-fx=slidebottom] {
        transition-duration: 1500ms;
        position: relative;
        bottom: -50px;
    }

    .serialswipe-list > li.is-current [data-serialswipe-fx=slidebottom] {
        bottom: 0;
    }

    .serialswipe-list > li [data-serialswipe-fx=slideleft] {
        transition-duration: 1500ms;
        position: relative;
        left: -50px;
    }

    .serialswipe-list > li.is-current [data-serialswipe-fx=slideleft] {
        left: 0;
    }
